[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Obsoletes question: codeina



On Wed, 2008-10-08 at 13:43 -0400, James Antill wrote:
> 
>  That's not true, obsoletes alone would be enough for "yum update". As
> Ville says, the Provides is needed if anything has a "Requires:
> codina" ... but that shouldn't be true, in Fedora.

I stand corrected.  Don't know what was giving me the previous
assumption.

-- 
Jesse Keating
Fedora -- Freedom² is a feature!
identi.ca: http://identi.ca/jkeating

Attachment: signature.asc
Description: This is a digitally signed message part


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]